/**
 * homepage content styles.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2010 Professional Development
 */
#home_title {
}
#home_head {
}
#home_split {
    width: 722px;
}
#home_jobs {
    vertical-align: top;
    width: 49%;
}
    #home_jobs ul { 
        list-style: none;
        margin: 1em 1em 1em 6.4em;
        padding: 0;
        text-indent: -6.4em;
    }
        #home_jobs li {
            padding: 0.15em 0;
        }
            #home_jobs li a {
                font-weight: bold;
            }
    #home_jobs .more {
        font-weight: bold;
    }
#home_divider {
    width: 10px;
}
#home_events {
    vertical-align: top;
    width: 49%;
}
    #home_events ul { 
        list-style: none;
        margin: 1em 1em 1em 6.4em;
        padding: 0;
        text-indent: -6.4em;
    }
        #home_events li {
            padding: 0.15em 0;
        }
            #home_events li a {
                font-weight: bold;
            }
    #home_events .more {
        font-weight: bold;
    }
#home_slideshow {
}
    #home_slideshow .slideshow {
        border: 1px solid #abcb59;
        height: 200px;
        width: 720px;
        margin: 0;
        padding: 0;
    }
        #home_slideshow .slideshow li {
            background: #ffffff;
            height: 200px;
            margin: 0;
            overflow: auto;
            width: 720px;
        }
            #home_slideshow .slideshow li h1,
            #home_slideshow .slideshow li h2,
            #home_slideshow .slideshow li h3,
            #home_slideshow .slideshow li h4,
            #home_slideshow .slideshow li h5,
            #home_slideshow .slideshow li h6 {
                margin-top: 0;
            }
    #home_slideshow .tabs {
        background: #ffffff;
        height: 2em;
        list-style: none;
        margin: 0;
        width: 722px;
    }
        #home_slideshow .tabs td {
            padding: 0 1px 1px 0;
        }
        #home_slideshow .tabs .last {
            padding-right: 0;
        }
        #home_slideshow .tabs a {
            background: #abcb59;
            color: #ffffff;
            display: block;
            font-size: 1.1em;
            font-weight: bold;
            padding: 0.5em;
            text-align: center;
            text-decoration: none;
        }
        #home_slideshow .tabs a:hover {
            background: #c1df6f;
            text-decoration: none;
        }
        #home_slideshow .tabs .current,
        #home_slideshow .tabs .current:hover {
            background: #829b40;
        }
    #home_slideshow a {
        color: #abcb59;
        text-decoration: none;
    }
    #home_slideshow a:hover {
        text-decoration: underline;
    }
#home_news {
    width: 721px;
}
    #home_news .title {
        margin: -1px -1px 0 -1px;
    }
    #home_news ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
        #home_news li {
        }
            #home_news .content {
                padding: 0 10px;
            }
                #home_news .content h3 a {
                    color: #abcb59;
                    text-decoration: none;
                }
                #home_news .content h3 a:hover {
                    text-decoration: underline;
                }
                #home_news .content .image {
                    float: right;
                    margin: 0 0 1em 1em;
                }
                    #home_news .content .image img {
                        border: 1px solid #ffffff;
                    }
                    #home_news .content .image a:hover img {
                        border-color: #abcb59;
                    }
                #home_news .content .date {
                    font-style: italic;
                }
    #home_news .more {
        background: #f9f9f9;
        border-top: 1px solid #c5c5c5;
        border-bottom: 1px solid #c5c5c5;
        clear: both;
        font-weight: bold;
        padding: 5px 10px;
    }
#home_advertise {
    margin: 1em 0;
    text-align: center;
}
    #home_advertise img {
        border: 0;
    }
